# Python
__pycache__/
*.pyc
*.pyo
*.pyd
.Python
env/
venv/
.env*

# Jupyter Notebook
.ipynb_checkpoints

# IDE/Editor specific
.vscode/
.idea/
*.swp
*.swo

# Kubernetes / Helm
*.tgz
helmfile.lock
charts/

# Secrets
*secret*
secrets.yaml
secret.yaml
*.env

# Logs
*.log
*.log.*

# Build artifacts
build/
dist/
*.egg-info/

# Local data
*.db
*.sqlite3
data/ 